@font-face {
  font-family: 'Mitro-Diamond';
  src: url('../fonts/diamond.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PT-Sans-Regular';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/PTS55F-webfont.eot');
  src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/PTS55F-webfont.woff') format('woff'), url('../fonts/PTS55F-webfont.ttf') format('truetype'), url('../fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');
}
@font-face {
  font-family: 'PT-Sans-Bold';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/PTS55F-webfont.eot');
  src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/PTS55F-webfont.woff') format('woff'), url('../fonts/PTS55F-webfont.ttf') format('truetype'), url('../fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');
}
@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url('../fonts/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat-Bold'), url('../fonts/Montserrat-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?v83v18');
  src: url('../fonts/icomoon.eot?#iefixv83v18') format('embedded-opentype'), url('../fonts/icomoon.woff?v83v18') format('woff'), url('../fonts/icomoon.ttf?v83v18') format('truetype'), url('../fonts/icomoon.svg?v83v18#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'mitro-icons';
  src: url('fonts/mitro-icons.eot');
}
@font-face {
  font-family: 'mitro-icons';
  src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype'), url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class*="mitro-icon-"] {
  font-family: 'mitro-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-crosslarge:before {
  content: "\e600";
}
.icon-vault:before {
  content: "\e60b";
}
.icon-arrowright:before {
  content: "\e616";
}
.icon-arrowleft:before {
  content: "\e615";
}
.icon-add:before {
  content: "\e614";
}
.icon-users:before {
  content: "\e613";
}
.icon-list:before {
  content: "\e612";
}
.icon-safari:before {
  content: "\e611";
}
.icon-chrome:before {
  content: "\e610";
}
.icon-firefox:before {
  content: "\e60f";
}
.icon-link:before {
  content: "\e60e";
}
.icon-document:before {
  content: "\e60d";
}
.icon-vault2:before {
  content: "\e60c";
}
.icon-gear:before {
  content: "\e60a";
}
.icon-cross:before {
  content: "\e609";
}
.icon-check:before {
  content: "\e608";
}
.icon-refresh:before {
  content: "\e607";
}
.icon-logomini:before {
  content: "\e606";
}
.icon-edit:before {
  content: "\e605";
}
.icon-search:before {
  content: "\e604";
}
.icon-invite:before {
  content: "\e603";
}
.icon-logo:before {
  content: "\e602";
}
.icon-minus:before {
  content: "\e601";
}
.icon-info:before {
  content: "\e619";
}
.icon-infosolo:before {
  content: "\e618";
}
.icon-invitesolo:before {
  content: "\e617";
}
.icon-usercircle:before {
  content: "\e61a";
}
.icon-user:before {
  content: "\e61b";
}
.icon-gplus:before {
  content: "\e61e";
}
.icon-facebook:before {
  content: "\e61d";
}
.icon-twitter:before {
  content: "\e61c";
}
.icon-connect:before {
  content: "\e620";
}
.icon-timer:before {
  content: "\e61f";
}
.icon-lock:before {
  content: "\e621";
}
.icon-earth:before {
  content: "\e622";
}
.icon-eye:before {
  content: "\e623";
}
.icon-enter:before {
  content: "\e624";
}
.icon-eye-blocked:before {
  content: "\e625";
}
.mitro-icon-vault-2:before {
  content: "\e600";
}
.mitro-icon-vault-1:before {
  content: "\e601";
}
.mitro-icon-firefox:before {
  content: "\e602";
}
.mitro-icon-edit:before {
  content: "\e603";
}
.mitro-icon-document:before {
  content: "\e604";
}
.mitro-icon-users:before {
  content: "\e605";
}
.mitro-icon-search:before {
  content: "\e606";
}
.mitro-icon-cross:before {
  content: "\e607";
}
.mitro-icon-chrome:before {
  content: "\e608";
}
.mitro-icon-check:before {
  content: "\e609";
}
.mitro-icon-safari:before {
  content: "\e60a";
}
.mitro-icon-refresh:before {
  content: "\e60b";
}
.mitro-icon-logo-mini:before {
  content: "\e60c";
}
.mitro-icon-logo:before {
  content: "\e60d";
}
.mitro-icon-list:before {
  content: "\e60e";
}
.mitro-icon-link:before {
  content: "\e60f";
}
.mitro-icon-invite:before {
  content: "\e610";
}
.mitro-icon-gear:before {
  content: "\e611";
}
.mitro-icon-arrow-left:before {
  content: "\e612";
}
.mitro-icon-arrow-right:before {
  content: "\e613";
}
.mitro-icon-add:before {
  content: "\e614";
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: normal;
  margin: 0;
  outline: none;
  padding: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
body {
  color: #eef3f7;
  font-family: 'PT-Sans-Regular';
  font-size: 16px;
  font-weight: 300;
  height: 100%;
  text-align: center;
  width: 100%;
  overflow: hidden;
  /* only for popup */
}
input {
  border: none;
  font-family: 'PT-Sans-Regular';
  font-size: 13px;
  -webkit-touch-callout: text;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
img.organization {
  background-clip: padding-box;
  -mox-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
img.individual {
  background-clip: padding-box;
  -mox-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
}
h1 {
  font-family: 'Montserrat-Bold';
  font-size: 11px;
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
a {
  -webkit-transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
  -moz-transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
  -o-transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
  -ms-transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
  transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
}
html.web {
  background: url(../img/bg2.png) no-repeat center center fixed;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
html.web body {
  overflow: auto;
}
#wrap {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 290px;
  height: 378px;
}
#wrap.web-wrap {
  width: 100%;
  height: 100%;
}
.basic-form-container {
  width: 456px;
  margin: 15px auto;
  padding: 6px;
  background-clip: padding-box;
  -mox-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: rgba(33, 50, 71, 0.2);
}
.basic-form-container form {
  width: 100%;
  padding: 30px 40px;
  background-color: #eef3f7;
  color: #5b6e83;
  background-clip: padding-box;
  -mox-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  position: relative;
}
.basic-form-container form .form-group label {
  display: none;
}
.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.grayscale {
  filter: url(../svg/filters.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}
.font-smoothing {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
.vertical-center {
  display: table;
  height: 100%;
  width: 100%;
}
.vertical-center .vertical-center-wrapper {
  display: table-cell;
  *display: inline-block;
  vertical-align: middle;
}
.vertical-center .vertical-center-wrapper .vertical-center-container {
  /* empty */
}
.clear {
  *zoom: 1;
}
.clear:before,
.clear:after {
  content: "";
  display: table;
  line-height: 0;
}
.clear:after {
  clear: both;
}
.container,
.row {
  *zoom: 1;
}
.container:before,
.row:before,
.container:after,
.row:after {
  content: "";
  display: table;
  line-height: 0;
}
.container:after,
.row:after {
  clear: both;
}
.container {
  margin-left: auto;
  margin-right: auto;
  width: 940px;
}
.row {
  margin-left: -20px;
}
[class*="span"] {
  float: left;
  margin-left: 20px;
}
.span1 {
  width: 60px;
}
.span2 {
  width: 140px;
}
.span3 {
  width: 220px;
}
.span4 {
  width: 300px;
}
.span5 {
  width: 380px;
}
.span6 {
  width: 460px;
}
.span7 {
  width: 540px;
}
.span8 {
  width: 620px;
}
.span9 {
  width: 700px;
}
.span10 {
  width: 780px;
}
.span11 {
  width: 860px;
}
.span12 {
  width: 940px;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.hidden {
  display: none;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: normal;
  margin: 0;
  outline: none;
  padding: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
body {
  color: #eef3f7;
  font-family: 'PT-Sans-Regular';
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  height: 100%;
  width: 100%;
}
input {
  border: none;
  font-family: 'PT-Sans-Regular';
  font-size: 13px;
  -webkit-touch-callout: text;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.field {
  position: relative;
}
.field .icon {
  background-image: url(../img/sprite@2x.png);
  display: block;
  height: 13px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=@x)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  position: absolute;
  right: 10px;
  top: 14px;
  width: 13px;
}
.field.error .icon,
.field.success .icon {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=@x)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.field.error input[type="text"],
.field.error input[type="email"],
.field.error input[type="password"] {
  background-color: rgba(165, 13, 81, 0.6);
}
.field.error .icon {
  background-position: -50px -628px;
}
.field.success .icon {
  background-position: -50px -565px;
}
input,
button {
  width: 100%;
  background-clip: padding-box;
  -mox-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
  -moz-transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
  -o-transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
  -ms-transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
  transition: background-color 100ms ease-in, color 100ms ease-in, opacity 100ms ease-in;
}
input[type="text"],
input[type="email"],
input[type="password"] {
  background-color: rgba(32, 50, 72, 0.6);
  border: solid 1px rgba(238, 243, 247, 0.6);
  color: #eef3f7;
  text-align: center;
}
input[type="text"]::input-placeholder,
input[type="email"]::input-placeholder,
input[type="password"]::input-placeholder {
  color: rgba(238, 243, 247, 0.6);
}
input[type="text"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder {
  color: rgba(238, 243, 247, 0.6);
}
input[type="text"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="password"]:-moz-placeholder {
  color: rgba(238, 243, 247, 0.6);
}
input[type="text"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="password"]::-moz-placeholder {
  color: rgba(238, 243, 247, 0.6);
}
input[type="text"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder {
  color: rgba(238, 243, 247, 0.6);
}
input[type="text"].focused::input-placeholder,
input[type="email"].focused::input-placeholder,
input[type="password"].focused::input-placeholder {
  color: transparent;
}
input[type="text"].focused::-webkit-input-placeholder,
input[type="email"].focused::-webkit-input-placeholder,
input[type="password"].focused::-webkit-input-placeholder {
  color: transparent;
}
input[type="text"].focused:-moz-placeholder,
input[type="email"].focused:-moz-placeholder,
input[type="password"].focused:-moz-placeholder {
  color: transparent;
}
input[type="text"].focused::-moz-placeholder,
input[type="email"].focused::-moz-placeholder,
input[type="password"].focused::-moz-placeholder {
  color: transparent;
}
input[type="text"].focused:-ms-input-placeholder,
input[type="email"].focused:-ms-input-placeholder,
input[type="password"].focused:-ms-input-placeholder {
  color: transparent;
}
input[type="text"][type="password"].focused,
input[type="email"][type="password"].focused,
input[type="password"][type="password"].focused {
  font-family: verdana, geneva, sans-serif;
  font-size: 13px;
  font-weight: bold;
}
input[type="text"].compact,
input[type="email"].compact,
input[type="password"].compact {
  font-size: 11px;
  padding: 5px;
}
input[type="submit"],
button {
  border: none;
  font-family: 'Montserrat-Regular';
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.light {
  background-color: #eef3f7;
  color: #5b6d82;
  font-size: 13px;
}
.light input[type="text"],
.light input[type="email"],
.light input[type="password"] {
  background-color: white;
  color: #203248;
}
.light input[type="text"]::input-placeholder,
.light input[type="email"]::input-placeholder,
.light input[type="password"]::input-placeholder {
  color: rgba(32, 50, 72, 0.6);
}
.light input[type="text"]::-webkit-input-placeholder,
.light input[type="email"]::-webkit-input-placeholder,
.light input[type="password"]::-webkit-input-placeholder {
  color: rgba(32, 50, 72, 0.6);
}
.light input[type="text"]:-moz-placeholder,
.light input[type="email"]:-moz-placeholder,
.light input[type="password"]:-moz-placeholder {
  color: rgba(32, 50, 72, 0.6);
}
.light input[type="text"]::-moz-placeholder,
.light input[type="email"]::-moz-placeholder,
.light input[type="password"]::-moz-placeholder {
  color: rgba(32, 50, 72, 0.6);
}
.light input[type="text"]:-ms-input-placeholder,
.light input[type="email"]:-ms-input-placeholder,
.light input[type="password"]:-ms-input-placeholder {
  color: rgba(32, 50, 72, 0.6);
}
.light input[type="text"]:hover,
.light input[type="email"]:hover,
.light input[type="password"]:hover {
  border: solid 1px #d9e2e8;
}
.light input[type="text"]:focus,
.light input[type="email"]:focus,
.light input[type="password"]:focus {
  border: solid 1px #0d96a5;
}
.light input[type="submit"],
.light button {
  color: white;
  background-color: #0d96a5;
}
.light input[type="submit"]:hover,
.light button:hover {
  background-color: #156e80;
}
.light input[type="submit"]:focus,
.light button:focus {
  background-color: #156e80;
  border: solid 2px #0d96a5;
}
.open-access {
  background: url(../img/diamond-background.png) no-repeat center center fixed;
  background-size: cover;
}
.open-access .logo {
  width: 117px;
  height: 98.5px;
  margin-top: 114px;
  margin-bottom: 57px;
}
.open-access .description {
  font-size: 20px;
  color: #fafafb;
  margin-bottom: 37px;
}
.open-access .signup {
  width: 300px;
  border: solid 5px rgba(32, 50, 72, 0.2);
  background-clip: padding-box;
  -mox-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-sizing: padding-box;
  margin-left: auto;
  margin-right: auto;
}
.open-access .signup .signup-form,
.open-access .signup .extension-download-form {
  width: 100%;
  height: 100%;
  padding: 30px;
  background-clip: padding-box;
  -mox-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.open-access .signup input[type="text"] {
  height: 35px;
  margin-bottom: 10px;
}
.open-access .signup input[type="submit"],
.open-access .signup button {
  height: 40px;
}
.open-access .signup .error-message {
  height: 40px;
  padding: 3px 10px;
  background-color: #a61d59;
  color: white;
  background-clip: padding-box;
  -mox-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.open-access .signup .extension-download-form .thank-you {
  margin-top: 6px;
  margin-bottom: 9px;
}
.open-access .signup .extension-download-form .download-label {
  margin-bottom: 27px;
}
.open-access .signup .extension-download-form .safari {
  background-image: url(../img/safari-icon.png);
  background-repeat: no-repeat;
  background-size: 14px 17px;
  background-position: 13px 10px;
}
.open-access .signup .extension-download-form .chrome {
  background-image: url(../img/chrome-icon.png);
  background-repeat: no-repeat;
  background-size: 15px 15px;
  background-position: 13px 13px;
}
.open-access .signup .extension-download-form .firefox {
  background-image: url(../img/firefox-icon.png);
  background-repeat: no-repeat;
  background-size: 16px 14px;
  background-position: 12px 13px;
}
.open-access .info-footer {
  font-size: 13px;
  color: #fafafb;
  margin-top: 42px;
  margin-bottom: 10px;
}
.twitter-tweet-button {
  vertical-align: bottom;
}
a.openaccess {
  color: #eef3f7;
  text-decoration: none;
}
a.openaccess:hover {
  border-bottom: 1px solid #eef3f7;
  padding-bottom: .05em;
  color: #fff;
}
